PDA

View Full Version : 5.0 upgrade problem: can't access web server!



Mike Morper
2003-11-20, 22:46
Kevin, Dean, Sean,

Thanks a bunch for taking the time to resolve this. I too am running great
(OS X 10.2.6, version 5, Safari 1.0). Fishbone is also working great for me
too.

I apologize for going dark on ya today. I was all set to give you guys
access to my box to troubleshoot, but couldn't get email outta the office
today. Figures.

Thanks again. 5.0.1 is working great!

Cheers,

Mike

> ----------------------------------------------------------------------
>
> Date: Thu, 20 Nov 2003 12:41:44 -0800 (PST)
> From: Felix Mueller <fcm4711 (AT) yahoo (DOT) com>
> To: SlimDevices Discussion <discuss (AT) lists (DOT) slimdevices.com>
> Subject: [slim] 5.0 upgrade problem: can't access web server!
> Message-ID: <20031120204144.91457.qmail (AT) web14523 (DOT) mail.yahoo.com>
> In-Reply-To: <06E8A98A-1B95-11D8-B618-000393DB3CFA (AT) slimdevices (DOT) com>
> Content-Type: text/plain; charset=us-ascii
> MIME-Version: 1.0
> Precedence: list
> Reply-To: SlimDevices Discussion <discuss (AT) lists (DOT) slimdevices.com>
> Message: 1
>
> Wow! That did it. At least in my setup:
> iBook with 10.2.6, Safari 1.0 a Squeezebox
> and a SLIMP3.
>
> Kevin:
> Also Safari 1.0 and Fishbone are friends again. ;)
>
> Thanks
> Felix
>
>
> --- dean blackketter <dean (AT) slimdevices (DOT) com> wrote:
>> I was able to reproduce the problem, thanks to
>> Jonathan Schwartz
>> opening up his server for some testing.
>>
>> I've posted a pre-release build here:
>>
>>
> http://www.slimdevices.com/downloads/nightly/SlimServer_v2003-11-20/
>>
>> Please download the appropriate version for your
>> platform and post your
>> experiences.
>>
>>
>> -dean
>>
>>